DIV.searchform_product_simple {
	PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
DIV.searchform_product_simple .input {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; LINE-HEIGHT: 32px; PADDING-LEFT: 3px; WIDTH: 198px; BACKGROUND: #fff; HEIGHT: 32px; COLOR: #999; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
DIV.probutton {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.probutton .searchbox_btn {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND-COLOR: #1d7ad9; WIDTH: 50px; HEIGHT: 34px; COLOR: #ffffff; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none; TEXT-DECORATION: none
}
